PROMETHEUS-PHPFPM-EXPORTER(1)

NAME
prometheus-phpfpm-exporter - Prometheus exporter for PHP-FPM statistics

SYNOPSIS

prometheus-phpfpm-exporter [<flags>]

DESCRIPTION

OPTIONS

-h, --help
    Show context-sensitive help (also try --help-long and --help-man).

--web.listen-address=":9253"
    Address to listen on for web interface and telemetry.

--web.telemetry-path="/metrics"
    Path under which to expose metrics.

--phpfpm.socket-paths=PHPFPM.SOCKET-PATHS
    Paths of the PHP-FPM sockets.

--phpfpm.socket-directories=PHPFPM.SOCKET-DIRECTORIES
    Path(s) of the directory where PHP-FPM sockets are located.

--phpfpm.status-path="/status"
    Path which has been configured in PHP-FPM to show status page.

--phpfpm.script-collector-paths=PHPFPM.SCRIPT-COLLECTOR-PATHS
    Paths of the PHP file whose output needs to be collected.

--version
    Print version information.